Subject: Re: bug#15989: 24.3; crashes after C-x c and kill active process

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Aug 2019 19:33:17 -0700

Christophe Ollier <[email-masked]> writes:

> I can reproduce the crash
> 1- open xxx.hs (haskell file)
> 2- C-c C-l for evaluation
> 3- C-x c to exit
> 4- Crashed yes answered when asked to leave the running process
>
> Important
> Crashed only when working (the difference I noticed up to now)
> with *.hs files evaluated with emacs and about Yesod (web
> devevelopment framework in haskell)
> Emacs crashes but also mac osx is rebooting

(I'm going through old bug reports that have unfortunately gotten no
responses yet.)

This bug is rather hard to reproduce -- are you still seeing these
problems in modern versions of Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no